Bio::Roary::AccessoryBinaryFasta(3pm)

NAME
Bio::Roary::AccessoryBinaryFasta - Output a FASTA file which represents the binary presence and absence of genes in the accessory genome

VERSION
version 3.6.0

SYNOPSIS
Output a FASTA file which represents the binary presence and absence of genes in the accessory genome
   use Bio::Roary::AccessoryBinaryFasta;
   my $obj = Bio::Roary::AccessoryBinaryFasta->new(input_files => ['abc','efg'],
        groups_to_files => {'group_1' => ['abc'], group_2 => ['abc', 'efg']}
   );
   $obj->create_accessory_binary_fasta();

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007